### Method

# Cogl Context timestamp_query_get_time_ns

#### Declaration [src]

    int64_t
    cogl_context_timestamp_query_get_time_ns (
      CoglContext* context,
      CoglTimestampQuery* query
    )

#### Description

No description available.

#### Parameters

`query`

  Type: `CoglTimestampQuery`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `int64_t`

No description available.